Bug 1735709 - Build Defaults not being applied to pods
Summary: Build Defaults not being applied to pods
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Build
Version: 4.1.z
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.1.z
Assignee: Ricardo Maraschini
QA Contact: wewang
URL:
Whiteboard:
Depends On: 1730719
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-01 09:59 UTC by Ricardo Maraschini
Modified: 2019-08-28 19:54 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1730719
Environment:
Last Closed: 2019-08-28 19:54:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-openshift-controller-manager-operator pull 110 None None None 2019-08-08 20:37:56 UTC
Red Hat Product Errata RHBA-2019:2547 None None None 2019-08-28 19:54:59 UTC

Comment 10 errata-xmlrpc 2019-08-28 19:54:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2547


Note You need to log in before you can comment on or make changes to this bug.